src-git base https://git.openwrt.org/openwrt/openwrt.git^862a4edfa6944e10bf128752428e2dc2ef3c3c56
src-git packages https://git.openwrt.org/feed/packages.git^5adf844b2b3266cabb01220a27f0320bac10bd75
src-git luci https://git.openwrt.org/project/luci.git^317ff9dd7624c21d45b2a007cfcfec70c129bfd1
src-git routing https://git.openwrt.org/feed/routing.git^776e7160636a7f1add27483ac926dadeb248bb65
src-git telephony https://git.openwrt.org/feed/telephony.git^4d8d33a023b24c52cd9443b9dc201fbdfe9c6aef
src-git video https://github.com/openwrt/video.git^b68b93cd1d9cac2ac05310167d9ab848bc87dea9
